[Vm-dev] [commit] r2203 - Update for Alien support. Set VM_PROXY_MINOR to 8. Requires interpreter